 .js-store-prod-text a {
    display: inline-block;
    padding: 10px 15px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 32px;
    font-weight: 600;
}
.js-store-prod-text a {
    background-color: #FFA43B;
    color: #ffffff !important;
}
.js-store-prod-text a:last-of-type {
    background-color: #FFA43B;
    color: #ffffff !important;
}
.js-store-prod-text a:last-of-type {
    background-color: #FFA43B;
    color: #ffffff !important;
}
.t706__cartwin_showed {
    z-index: 999999999;
}

/* Скрыть заголовок "Сборные стойки ресепшн" */
.js-block-header-title.t-section__title {
    display: none !important;
}

.js-catalog-prod-descr {
    color: #9b9b9b !important;
    font-size: 13px !important;
}


.t-catalog__card {
    background-color: #ffffff !important;
}


/* Скрыть кнопку "Назад" в попапе товара */
.js-catalog-close-text.t-catalog__prod-popup__close-txt {
    display: none !important;
}

.t1002__addBtn {
    border: none !important; /* убрать рамку полностью */
}

/* Находим родительский контейнер картинки и добавляем белый фон снизу */
.t-slds__imgwrapper:has(.t-slds__bgimg.t-slds__bgimg-contain.t-bgimg) {
    background-color: #ffffff;
    padding-bottom: 40px !important;
    display: block;
}


/* Белый блок с закруглёнными углами 32px для раздела "Смотрите также" */
.t-col:has(.t-catalog__relevants__title) {
  background-color: #ffffff;
  border-radius: 32px;
  padding-top: 5px;        /* верхний край блока на 5px выше текста */
  padding-right: 24px;     /* правый отступ (как было) */
  padding-bottom: 24px;    /* нижний отступ */
  padding-left: 24px;      /* левый отступ */
  overflow: hidden;
  box-sizing: border-box;
}